
.news-single-rightbox,
.news-single-imgcaption,
.news-latest-date,
.news-latest-morelink,
.news-latest-category,
.news-list-category,
.news-list-author,
.news-list-imgcaption,
.news-list-date,
.news-list-browse,
.news-amenu-container,
.news-catmenu  {
	/*font-size:10px;*/
}

/*-----------------------------------  clearer  -----------------------------------*/
/* prevent floated images from overlapping the div-containers they are wrapped in  */

.news-latest-container HR.clearer,
.news-list-container HR.clearer,
.news-list2-container HR.clearer,
.news-list3-container HR.clearer,
.news-single-item HR.cl-left,
.news-single-item HR.cl-right
 {
	clear:right;
	height:1px;
	border:none;
	padding:0;
	margin-top:7px;
}
.news-list2-container HR.clearer,
.news-list3-container HR.clearer {
	clear:both;
}

.news-single-item HR.cl-left {
	clear:left;
}

.disc-list ul{
	list-style: disc outside none;
	margin-top:15px;
	margin-bottom:18px;
	padding-left:18px;
}

/*-----------------------------------  tt_news LATEST view  -----------------------------------*/

.news-latest-container {
	padding:10px;
}

.news-latest-container ul {
	list-style: outside none none;
}
.news-latest-container ul li {
	  border-bottom: 1px solid #d9d9d9;
    padding-bottom: 10px;
    padding-top: 10px;
		margin-bottom: 0;
		display: inline-block;
    padding-left: 0;
    width: 100%;
}
.news-latest-container ul li:after {
    border: medium none;
}
.news-latest-container ul li:last-child {
    border-bottom: medium none;
}

.news-latest-container ul li a {
	display: block;
	color:#000000;
	text-decoration: none;
  transition: all 0.2s ease-in-out 0s;
}
.news-latest-container ul li a:hover h3 {
    color: #008d71;
}

.news-latest-container ul li a .thumb{
	 float: left;
	 overflow: hidden;
}
.news-latest-container a:hover img {
	transform: scale(1.2);
	border: 1px solid #e3e3e3;
	
}
.news-latest-container a img {	
	transition: all 0.2s ease-in-out 0s;
	height:auto;
	width:100%;
	border:1px solid #e3e3e3;
}

.news-latest-container h3 {
	margin: 0 0 5px 110px;
  transition: all 0.2s ease-in-out 0s;
}

.news-latest-container ul li a .subtitle {
    color: #808080;
    display: block;
    line-height: 100%;
    margin-left: 110px;
}

.news-latest-gotoarchive {
	padding:3px;
	margin:3px;
	background-color:#f3f3f3;
}

.news-latest-item {
}

.news-latest-item a {
}

.news-latest-item IMG {
}
.news-latest-category IMG {
}

.news-latest-item > p {
	margin:0;
	padding:0;
}

/*--------------------------------- tt_news LIST view  -----------------------------------*/
.news-list-container  {
	background: none repeat scroll 0 0 #ffffff;
}
.news-list-container article, .news-list2-container article {
	  padding: 0 20px;
    position: relative;
}

.news-list-container H3, .news-list2-container h3 {
	 margin: 10px 0;
}
.news-list-container H3 a, .news-list2-container h3 a {
	 color:#000000;
}

.news-list-container H3 a:hover, .news-list2-container h3 a:hover {
	 color:#008d71;
}

.news-list-container .news-list-item {
	border-bottom: 1px solid #e3e3e3;
  display: inline-block;
  padding: 20px 0;
  width: 100%;
}

.news-list-container .entry-thumbnail, .news-list2-container .entry-thumbnail{
	float:left;
	margin-right:20px;	
}
.news-list-container .entry-thumbnail a, .news-list2-container .entry-thumbnail a {
	display: block;	
	overflow: hidden;
	border: 1px solid #e3e3e3;
}
.news-list-container .entry-thumbnail a img, .news-list2-container .entry-thumbnail a img{
	transition: all 0.2s ease-in-out 0s;
}
.news-list-container .entry-thumbnail a:hover img , .news-list2-container .entry-thumbnail a:hover img{
	transform: scale(1.2);
}
.news-list-container .entry-thumbnail img, .news-list2-container .entry-thumbnail img {
	height:auto;
	width:100%;
}

.news-list-container .entry-container, .news-list2-container .entry-container{
	padding: 0;
}

.news-list-container .news-list-date, .news-list2-container .news-list-date  {
	color: #999999;/*#b3b3b3*/
  font-size: 1em;
  line-height: 100%;
}
 

.news-list-imgcaption {
	padding:3px 3px 0 0;
}

.news-list-category IMG {
	float: none;
	border:none;
	margin:0px;
}

.news-list-morelink  {
	padding-left:5px;
}
.news-search-form .tm-btn, .news-search-form .button, .news-search-form input[type="submit"] {
	color: #ffffff;
	background: #e30513;
	background-image: none;
	background-color: #e30513;
	padding: 0 25px;
	font-weight: bold;
	cursor: pointer;
	border: none;
	height: 30px;
	line-height: 28px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	-ms-border-radius: 2px;
	-o-border-radius: 2px;
	border-radius: 2px;
	-webkit-transition: all 0.2s ease-in-out 0s;
	-moz-transition: all 0.2s ease-in-out 0s;
	-o-transition: all 0.2s ease-in-out 0s;
	-ms-transition: all 0.2s ease-in-out 0s;
	transition: all 0.2s ease-in-out 0s;
	display: inline-block;
	margin-left: 0px !important;
	margin-top: 20px !important;
}
.news-search-emptyMsg{
	padding-left:10px;
}
	/*---------------------------------  LIST2 / 3 ---------------------------------*/

	/* certains styles sont communs au mode list ci-haut */
.news-list2-container,
.news-list3-container {
	padding: 0 0 10px 0;
}

.news-list2-container,
.news-list3-container {
/*	background:#e5e5e5;*/
}

.news-list3-item,
.list2-subdiv-hdr {
	clear:both;
	margin-top:10px;
}
.news-list2-container .hdr-left,
.news-list2-container .hdr-right,
.news-list3-container .list3-left,
.news-list3-container .list3-right {
	width:48%;
	float:left;
	padding:5px;
}

.news-list2-container .sub-left,
.news-list2-container .sub-middle,
.news-list2-container .sub-right {
	width:31%;
	float:left;
	padding:5px;
}

.news-list3-item {
	padding:5px;
}

.news-list3-item,
.list3-subdiv,
.list2-subdiv {
	border-top:5px solid #fff;
}

.news-list2-container IMG {
/*float: right;
	margin:0 2px 5px 5px;
	border: none;*/
}
.news-list3-container IMG {
/*	float: left;
	margin:0 5px 5px 2px;
	border: none;*/
}
.news-list3-container article{
		background: none repeat scroll 0 0 #ffffff;
    margin-bottom: 20px;
    padding: 15px 20px 20px;
}

.news-list3-container article .tm-content inner {
	display: inline-block;
  width: 100%;
}
.news-list3-container article .tm-content-inner .tm-category-block {
    display: table;
    width: 100%;
}

.news-list3-container article .tm-content-inner .tm-category-block .tm-block-content {
    display: table-cell;
    padding-right: 20px;
    width: 67%;
}
.news-list3-container article .tm-content-inner .tm-category-block .tm-block-content .entry-thumbnail {
    float: left;
    margin-right: 20px;
}
.news-list3-container article .tm-content-inner .tm-category-block .tm-block-content .entry-thumbnail a {
    display: block;
    overflow: hidden;
}
.news-list3-container  article .entry-thumbnail a img {
    transition: all 0.2s ease-in-out 0s;
}
.news-list3-container .entry-thumbnail img {
    height: auto;
    /*width: 100%;*/
}
.news-list3-container article .tm-content-inner .tm-category-block .tm-block-content .entry-container {
    padding: 0;
}
.news-list3-container article .entry-container h3 {
    margin: 10px 0;
}
.news-list3-container article .entry-container h3 a {
    color: #000000;
}
.news-list3-container article .tm-content-inner .tm-category-block .entry-others {
    border-left: 1px solid #e6e6e6;
    display: table-cell;
    padding-left: 20px;
    vertical-align: top;
    width: 33%;
}
.news-list3-container article .tm-content-inner .tm-category-block .entry-others ul li:first-child a {
    padding-top: 0;
}
.news-list3-container article .tm-content-inner .tm-category-block .entry-others ul li a {
    border-bottom: 1px solid #e6e6e6;
   /*color: #000000;*/
    display: block;
    font-size: 0.9em;
    padding: 10px 0;
}
.news-list3-container article .tm-content-inner .tm-category-block .entry-others ul li a:hover {
	color:#000000;
}

.news-list3-container article .tm-content-inner .tm-category-block .entry-others ul li:last-child a {
    border-bottom: medium none;
    padding-bottom: 0;
}

/*.news-list2-container .flexslider,.news-list2-container .slides, .news-list2-container ul.slides li {
	height:436px;
	width:775px;
}*/
.news-list2-container .tm-featured-slide1 ul.slides li p.flex-caption {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.8);
    bottom: 50px;
    color: #ffffff;
    font-size: 20px;
    left: 10px;
		right:10px;
    padding: 15px;
    position: absolute;
}
.news-list2-container .news-slider{
	width:50%;
	float:left;
	display:inline;
/*background: none repeat scroll 0 0 #f2f2f2;*/
	padding:4px;
	/*height:325px;*/
}
.news-list2-container .news-vedette{
	width:50%;
	float:left;
	display:inline;
	/*background: none repeat scroll 0 0 #f2f2f2;*/
	padding:4px;
}
/*---------------------------------  headerList ---------------------------------*/

.news-headerList-container .time{
font-weight:bold;
}
.news-headerList-container img{
	border: 1px solid #e3e3e3;
}
.news-headerList-container .entry-others ul li:first-child a {
    padding-top: 0;
}
.news-headerList-container .entry-others ul li a {
    border-bottom: 1px solid #e6e6e6;
   /*color: #000000;*/
    display: block;
    font-size: 1em;
    padding: 10px 0;
}
.news-headerList-container .entry-others ul li a:hover {
	color:#000000;
}

.news-headerList-container .entry-others ul li:last-child a {
    border-bottom: medium none;
    padding-bottom: 0;
}
/*--------------------------------- search form -------------------------------------*/
.page-sidebar .news-search-form input[type="text"] {
width:130px;
}

/*---------------------------------  tt_news Page-Browser ---------------------------------*/

.news-list-browse {
  text-align:center;
  clear: both;
  height: 14px;
	display: inline-block;
	padding-left: 0;
	margin: 20px 10px;
	width:100%;
}

.activeLinkWrap {
	background-color: #008d71 !important
}
.disabledLinkWrap {
  color: #999;
	background-color: #ccc;
}

.browseLinksWrap a:hover{
	background-color: #000;
}
.browseLinksWrap a:active{
	background-color: #008d71 !important;
}
.browseLinksWrap a{
	background-color: #999;
}
.disabledLinkWrap,
.browseLinksWrap a,
.activeLinkWrap {
	border: 0 none;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	color: #fff;
	float: left;
	font-size: 12px;
	font-weight: bold;
	line-height: 24px;
	margin: 0 5px 0 0;
	min-width: 6px;
	padding: 0 9px;
	text-align: center;
	-webkit-transition: all .2s linear;
	transition: all .2s linear;
	margin-bottom:4px;

}
.tx-ttnews-browsebox {
  margin:3px;
  /*border:1px solid #B4B89B;*/
  padding:3px;
  /*background-color:#FFFFFF;*/
}
.tx-ttnews-browsebox a {
  border-right:1px solid #ccc;
  padding:2px;
  }
	

	/*--------------------------------- tt_news SINGLE view  ---------------------------------*/


.news-single-item {
	padding:5px;
	margin-bottom:5px;
}
.news-single-item h3 {
	text-transform: none;
}

.news-single-img {
	float: right;
	margin:10px 0 10px 10px;
	padding:0;
	border: 1px solid #e3e3e3;
}

.news-single-img img {
	border:none;
}

.news-single-imgcaption {
	padding: 1px 0 3px 0;
	margin:0;
	background:#ffffff;
	border: 1px solid #e3e3e3;
	padding:8px;
	font-size:0.8em;
	margin-bottom:8px;
}
.news-single-date {
	font-size:1.2em;
}

.news-single-rightbox {
	float: right;
	width:160px;
	text-align:right;
	clear:both;
}
.news-single-backlink {
	padding: 10px;
}
.news-single-backlink a:hover{
	background-color: #000;
}
.news-single-backlink a{
	border: 0 none;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	color: #fff;
	float: left;
	font-size: 12px;
	font-weight: bold;
	line-height: 24px;
	margin: 0 5px 0 0;
	min-width: 6px;
	padding: 0 9px;
	text-align: center;
	-webkit-transition: all .2s linear;
	transition: all .2s linear;
	margin-bottom:4px;
	background-color: #999;
}


.news-single-additional-info {
	margin-top: 15px;
	padding:3px;
	clear:both;
}

.news-single-related,
.news-single-files,
.news-single-links  {
	margin: 0;
	margin-bottom: 3px;
	padding: 3px;
}

.news-single-related DD,
.news-single-links DD,
.news-single-files DD {
	margin-left: 20px;
}

.news-single-related DT,
.news-single-links DT,
.news-single-files DT {
	font-weight: bold;
	margin-left: 5px;
}

.news-single-files DD A {
	padding:0 3px;
}

	/*--------------------------------- SINGLE2  ---------------------------------*/


.sv-img-big img,
.sv-img-small img {
	border:none;
}

.sv-img-big {
	float: right;
	padding: 10px 0 2px 10px;
}
.sv-img-small-wrapper {
	padding:15px 0;
}
.sv-img-small {
	float: left;
	padding: 0 10px 10px 0;
}


/*--------------------------------- tt_news Archivemenu (AMENU) --------------------------------- */
.news-amenu-container {
	width:165px;
    padding:0;
    margin-left:10px;
}

.news-amenu-container .tm-list-style1 ul li:after {
    border-color: transparent transparent transparent rgba(0, 0, 0, 0.7);
    border-style: solid;
    border-width: 4px;
    content: "";
    height: 0;
    left: 0;
    margin-top: -4px;
    position: absolute;
    top: 50%;
    width: 0;
}
.news-amenu-container .tm-list-style2 ul li {
    border-bottom: 1px solid #d9d9d9;
    padding-bottom: 10px;
    padding-top: 10px;
}
.news-amenu-container .tm-list-style2 ul li a {
    margin: -10px 0;
}

.news-amenu-container .widget_nav_menu ul li a {
    display: block;
    padding: 10px 0;
}


.news-amenu-item-year {
	font-weight: bold;
	padding: 2px;
	margin-left:-10px;
}

.news-amenu-container .tm-list-style1 ul li.news-amenu-item-year:after{
	border-color: transparent;
  border-style: solid;
  border-width: 0px;
	border:none;
}

.amenu-act {
	background:#fff;
	font-weight:bold;
}

/*--------------------------------- tt_news Categorymenu (CATMENU) --------------------------------- */

.news-catmenu  {
	padding:10px;

}

ul.tree {
	list-style: none;
	margin: 0;
	padding: 0;
	clear: both;
}

ul.tree A {
	text-decoration: none;
}

ul.tree A.pm {
	cursor: pointer;
}

ul.tree img {
	vertical-align: middle;
}

ul.tree ul {
	list-style: none;
	margin: 0;
	padding: 0;
	padding-left: 17px;
}

ul.tree ul li {
	list-style: none;
	margin: 0;
	padding: 0;
	line-height: 10px;
	white-space: nowrap;
}

ul.tree ul li.expanded ul {
	background: transparent url('../typo3/gfx/ol/line.gif') repeat-y top left;
}

ul.tree ul li.last > ul {
	background: none;
}

ul.tree li.active, ul.tree ul li.active {
	background-color: #ebebeb !important;
}

ul.tree li.active ul, ul.tree ul li.active ul {
	background-color: #f7f3ef;
}

/*  Styles for catmenu mode "nestedWraps" */
.level1 {
	padding:1px;
	padding-left:10px;
	background-color:#ebf8bf;
	border-left:1px solid #666;
	border-top:1px solid #666;
}
.level2 {
	padding:1px;
	padding-left:10px;
	background-color:#ddf393;
	border-left:1px solid #666;
}
.level3 {
	padding:1px;
	padding-left:10px;
	background-color:#cae46e;
	border-left:1px solid #666;
	border-top:1px solid #666;
}
.level4 {
	padding:1px;
	padding-left:10px;
	background-color:#b0cb51;
	border-left:1px solid #666;
}